<?xml version = '1.0' encoding = 'UTF-8'?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">
<!--
  * locale.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Localization strings for the en_US (U.S. English) locale.
  *
  * $Id: locale.xml,v 1.1.1.1 2008/10/20 21:27:10 tylerl Exp $
  --><locale full_name="Farsi" name="fa_IR" >
  <message key="plugins.block.information.displayName" >بلوک اطلاعات</message>
  <message key="plugins.block.information.description" >این پلاگین لینکی در نوار حاشیه برای اطلاعات ایجاد میکند.</message>
  <message key="plugins.block.information.link" >اطلاعات</message>
</locale>
